import { LitElement } from 'lit';
export declare const ICON_SISTRIX = "icon-sistrix";
export declare class IconSistrixComponent extends LitElement {
    static readonly defaultTagName = "icon-sistrix";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
